function getResult()
{
	$productId = $("#productId").val();
	$storeId = $("#storeId").val();
	$from = $("#datepicker_from").val();
	$to = $("#datepicker_to").val();

	$.ajax({
		  type: "GET",
		  url: "productReportsAjaxController.php?productId="+$productId+"&storeId="+$storeId+"&from="+$from+"&to="+$to,
		
		  success: function(data){
			  //alert(data);
			  $("#resultDiv").html(data);
		  },
		  error:function(xhr, status, error){
			  
			
			 $("#resultDiv").html('لقد حدث خطأ أثناء إجراء العملية');
		  }   
		}); 	
}



/*function getResult()
{
	$productId = $("#productId").val();
	$storeId = $("#storeId").val();
	$from = $("#datepicker_from").val();
	$to = $("#datepicker_to").val();
	
	alert("productReportsAjaxController.php?productId="+$productId+"&storeId="+$storeId+"&from="+$from+"&to="+$to)
	$("#resultDiv").load("productReportsAjaxController.php?productId="+$productId+"&storeId="+$storeId+"&from="+$from+"&to="+$to);
	/*$.ajax({
			
			url: "productReportsAjaxController.php?productId="+$productId+"&storeId="+$storeId+"&from="+$from+"&to="+$to,
			success: function(data) {
 			 alert(data);
			  $("#resultDiv").html(data);
		 
				
			}
        });
}*/